Loading...
Searching...
No Matches
Tuple.h File Reference

Defines Tuple - the front-end handle on small arrays of expressions. More...

`#include <vector>`
`#include "Expr.h"`

Go to the source code of this file.

## Classes

class | Halide::Tuple
| Create a small array of Exprs for defining and calling functions with multiple outputs. More...

## Namespaces

namespace | Halide
| This file defines the class FunctionDAG, which is our representation of a Halide pipeline, and contains methods to using Halide's bounds tools to query properties of it.

## Detailed Description

Defines Tuple - the front-end handle on small arrays of expressions.

Definition in file Tuple.h.